body {
    color: #fff;
    font-family: 'Open Sans', sans-serif;
}

a,
#header-container div.header-text div.down-arrow div.down-arrow-icon img {
    -webkit-transition: all .25s 0s linear;
    -moz-transition: all .25s 0s linear;
    -ms-transition: all .25s 0s linear;
    -o-transition: all .25s 0s linear;
    transition: all .25s 0s linear;
}

a {
    text-decoration: none;
    color: #fff;
}

a.btn:hover,
a.btn:focus {
    border-color: rgba(255, 255, 255, 1);
    background-color: #fff;
    color: #333;
}

h1, h2, h3, h4, h5, h6 {
    margin:0;
    padding:0;
}

h1 {
    font-size: 4em;
    font-family: 'Montserrat', sans-serif;
}

h5 {
    font-size: 2.25em;
    letter-spacing: 1px;
}

h6 {
    font-size: 1.5em;
}

p {
    font-size: 1.4em;
}

/* Logo css style */
.logo-container {
    position: fixed;
    z-index: 9999;
    left:5%;
    top: 3%;
}

.logo-container img {
    width:70px;
}

/* header-container style */
#header-container {
    background: url('../images/header-background.png') no-repeat center center;
    background-size: cover;
    background-color: #3fff91;
    display: table;
}

#header-container .container {
    display: table-cell;
    vertical-align: middle;
}

div.header-text hr {
    width:10%;
    height:3px;
    border: none;
    background-color: #fff;
    border-radius: 50px;
    margin:20px auto 30px;
    -webkit-transition: all .5s 0s ease-out;
    -moz-transition: all .5s 0s ease-out;
    -ms-transition: all .5s 0s ease-out;
    -o-transition: all .5s 0s ease-out;
    transition: all .5s 0s ease-out;
    opacity: .8;
}

div.header-text h1 {
    width: 80%;
    margin: auto;
    margin-bottom: 30px;
}

#header-container div.header-text a.btn {
    font-weight: bold;
    border: 1px solid rgba(255, 255, 255, .7);
    padding:10px 40px;
    border-radius: 50px;
    font-size: .8em;
    letter-spacing: .8px;
}

#header-container div.header-text div.down-arrow {
    position: absolute;
    bottom: 2%;
    left:0;
    right:0;
}

#header-container div.header-text p {
    font-size: 1.1em;
}

#header-container div.header-text div.down-arrow div.down-arrow-icon {
    margin-top: 30px;
}

#header-container div.header-text div.down-arrow div.down-arrow-icon img {
    width:65px;
    opacity: .7;
}

#header-container div.header-text div.down-arrow div.down-arrow-icon a img:hover {
    opacity: 1;
}

/* services-container css style */

#services-container{
    background-color: #1abc9c;
    display: table;
}

#services-container div.container {
    width:95%;
    display: table-cell;
    vertical-align: middle;
}

#services-container .row{
    margin:auto;
    width:90%;
}

#services-container div.row div.icons {
    margin-top: 80px;
}

#services-container div.row div.icons .icon {
    padding-bottom: 50px;
    border-right: 1px solid rgba(255,255,255,.3);
    border-radius: 1px;
}

#services-container div.row div.icons:last-child .icon {
    border:none;
}

#services-container div.row div.icons .icon img {
    height: 100px;
}

#services-container div.row div.icons h6 {
    font-weight: normal;
    margin-bottom: 20px;
    font-size: 1.3em;
}

#services-container div.row div.icons span {
    font-size: .85em;
    width:80%;
    display: inline-block;
}

/* porfolio-container css style */
#poforlioes-container {

}

#poforlioes-container div.portfolioes {

}

#poforlioes-container div.portfolioes div.portfolio {
    position: relative;
    max-width: 100%;
    height: 33.3333vh;
    padding:0;
    display: table;
}

#poforlioes-container div.portfolioes div.portfolio div.portfolio-detail:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom:0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.75);
    -webkit-transition: background .25s 0s linear;
    -moz-transition: background .25s 0s linear;
    -ms-transition: background .25s 0s linear;
    -o-transition: background .25s 0s linear;
    transition: background .25s 0s linear;
}

#poforlioes-container div.portfolioes div.portfolio div.portfolio-detail {
    background-size: cover !important;
    background-repeat: no-repeat;
    margin:auto;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
    cursor: pointer;
}

#poforlioes-container div.portfolioes div.portfolio div.portfolio-detail:hover:before {
    -webkit-transition: background .25s 0s linear;
    -moz-transition: background .25s 0s linear;
    -ms-transition: background .25s 0s linear;
    -o-transition: background .25s 0s linear;
    transition: background .25s 0s linear;
}

#poforlioes-container div.portfolioes div.portfolio div.portfolio-detail img,
#poforlioes-container div.portfolioes div.portfolio div.portfolio-detail p {
    position: relative;
    -webkit-transition: all .25s 0s linear;
    -moz-transition: all .25s 0s linear;
    -ms-transition: all .25s 0s linear;
    -o-transition: all .25s 0s linear;
    transition: all .25s 0s linear;
}


#poforlioes-container div.portfolioes div.portfolio div.portfolio-detail img {
    width:130px;
    text-align: center;
    margin-bottom: 20px;
}

#poforlioes-container div.portfolioes div.portfolio div.portfolio-detail p {
    font-size: 1em;
    width:80%;
    margin: auto;
}

/* single portfolio css style */

/* card style */
#poforlioes-container div.portfolioes div.portfolio #card {
    background: url('../images/thumbnail-card.jpg');
}

#poforlioes-container div.portfolioes div.portfolio #card:before {
    background: rgba(0, 0, 0, 0.975);
}

/* bike style */
#poforlioes-container div.portfolioes div.portfolio #bike {
    background: url('../images/thumbnail-bike.jpg');
}

#poforlioes-container div.portfolioes div.portfolio #bike:before {
    background: rgba(41,174,204,.975);
}

/* air style */
#poforlioes-container div.portfolioes div.portfolio #air {
    background: url('../images/thumbnail-macbookair.jpg');
}

#poforlioes-container div.portfolioes div.portfolio #air:before {
    background: rgba(241, 196, 15,.975);
}

/* commence style */
#poforlioes-container div.portfolioes div.portfolio #commerence {
    background: url('../images/thumbnail-commerce.jpg');
}

#poforlioes-container div.portfolioes div.portfolio #commerence:before {
    background: rgba(39, 174, 96,.975);
}

/* food style */
#poforlioes-container div.portfolioes div.portfolio #food {
    background: url('../images/thumbnail-cook.jpg');
}

#poforlioes-container div.portfolioes div.portfolio #food:before {
    background: rgba(192, 57, 43,.975);
}

/* puppy style */
#poforlioes-container div.portfolioes div.portfolio #puppy {
    background: url('../images/thumbnail-puppy.jpg');
}

#poforlioes-container div.portfolioes div.portfolio #puppy:before {
    background: rgba(26, 188, 156,.975);
}

/* watch style */
#poforlioes-container div.portfolioes div.portfolio #watch {
    background: url('../images/thumbnail-watch.jpg');
}

#poforlioes-container div.portfolioes div.portfolio #watch:before {
    background: rgba(127, 140, 141,.975);
}

/* fruid style */
#poforlioes-container div.portfolioes div.portfolio #fruid {
    background: url('../images/thumbnail-kiwifish.jpg');
}

#poforlioes-container div.portfolioes div.portfolio #fruid:before {
    background: rgba(128, 181, 0,.975);
}

/* candle style */
#poforlioes-container div.portfolioes div.portfolio #candle {
    background: url('../images/thumbnail-candleSpa.jpg');
}

#poforlioes-container div.portfolioes div.portfolio #candle:before {
    background: rgba(108, 71, 71,.975);
}

/* portfoli-hover effect */
#poforlioes-container div.portfolioes div.portfolio #card:hover:before,
#poforlioes-container div.portfolioes div.portfolio #bike:hover:before,
#poforlioes-container div.portfolioes div.portfolio #air:hover:before,
#poforlioes-container div.portfolioes div.portfolio #commerence:hover:before,
#poforlioes-container div.portfolioes div.portfolio #food:hover:before,
#poforlioes-container div.portfolioes div.portfolio #puppy:hover:before,
#poforlioes-container div.portfolioes div.portfolio #watch:hover:before,
#poforlioes-container div.portfolioes div.portfolio #fruid:hover:before,
#poforlioes-container div.portfolioes div.portfolio #candle:hover:before{
    background: rgba(255, 255, 255,0);
}

/* contact-container css style */
#contact-container {
    background-color: #2c3e50;
    display: table;
}

#contact-container div.container {
    width:65%;
    display: table-cell;
    vertical-align: middle;
}


/* form css style */
#contactForm {
    width:65%;
    margin: 0 auto;
}

#contactForm div.col-md-6,
#contactForm div.col-md-12{
    padding-left: 35px;
    padding-right: 35px;
}

#contactForm input,
#contactForm textarea{
    width:100%;
    color:#999;
}

#contactForm input {
    padding:10px 15px;
    margin:10px 0;
}

#contactForm textarea {
    margin-top: 10px;
    padding:10px 15px;
}

#contactForm div.submitInput input{
    margin:30px 0;
    width: auto;
    color: #fff;
    background-color: #7f8c8d;
    border-radius: 10px;
    padding:10px 20px;
    border:none;
}

#contact-container div.contactMessage span{
    display: inline-block;
    font-size: .9em;
}

/* bpopup css style */
.modal-container {
    background-color:#fff;
    border-radius:15px;
    display:none;
    min-width:1000px;
    height: 90vh !important;
    overflow: scroll !important;
    margin-top: 2.8%;
}

.modal-container img {
    width: 100%;
}

/* one page scroll class */
.onepage-pagination {
    left: 3%;
    top:40% !important;
    bottom: 40% !important;
    display: inline-block;
}

.onepage-pagination li a.active:before {
    background-color: #fff !important;
    left: auto !important;
    margin-top: 0 !important;
}

.onepage-pagination li a:before {
    background-color: transparent !important;
    border: 1px solid #fff !important;
    padding:4px;
}

/* contact form error style */
.success {
    padding: 1em;
    margin-bottom: 0.75rem;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    color: #468847;
    background-color: #dff0d8;
    border: 1px solid #d6e9c6;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.error {
    padding: 1em;
    margin-bottom: 0.75rem;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    color: #b94a48;
    background-color: #f2dede;
    border: 1px solid rgba(185, 74, 72, 0.3);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

/* href css style */
#readMore, #downArrow {
    cursor: pointer;
}

/* error 404 page css style */
.error-container {
    color:#000;
    background-color: #34495e;
}

.error-logo-container {
    left: 0px;
    top: 20%;
    right: 0px;
    text-align: center;
}

.error-logo-container img {
    width: 120px;
}

.error-container .error-wrapper {
    position: fixed;
    left: 0;
    right: 0;
    text-align: center;
    top: 40%;
    color: #fff;
}

.error-container .error-wrapper h2 {
  margin-top: 2.5%;
}

.error-container .error-wrapper h2 a {
  border-bottom: 2px solid #fff;
}
